extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0072,    0.0402,
          0.0062,    0.9997,    0.0241,
        -0.0403,   -0.0238,    0.9989]
  T: [ -0.1997340, -0.0039332, 0.0043158 ]